<?php
declare(strict_types=1);

namespace App\Entity\Billing;

//use DH\Auditor\Provider\Doctrine\Auditing\Annotation\Auditable;
use Doctrine\ORM\Mapping as ORM;

/**
 * Classe ... qui ...
 */
//#[Auditable]
#[ORM\Entity]
class SddRegie
{
    #[ORM\Id]
    #[ORM\Column]
    #[ORM\GeneratedValue]
    private ?int $id = null;

    public function __construct()
    {
    }

    public function getId(): ?int
    {
        return $this->id;
    }
}